@charset "iso-8859-1";
/* CSS Document */

#conteneur_connexion {
	width:140px;
	height:auto;
	float:left;
	margin:25px 0 0 0;
	padding:10px 50px 10px 50px;
	background-color:#CCC;
	border:1px #000000 solid;
	border-radius: 10px;
}
.titre_connexion {
	font-weight:700;
	color:#333333;
	padding-bottom:5px;
	text-align:center;
}
.intitules_connexion {
	color:#333333;
	float:left;
	clear:both;
}
.champ_connexion input, .champ_connexion input#champ {
	border: 1px solid #333333;
	color: #333333;
	float:left;
}
.erreur_connexion {
	font-weight:700;
	color: #900;
	padding-bottom:5px;
	text-align:center;
}

